.number_slideshow{
	line-height: 20px;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin: 0px;
	position: relative;
	display: none;
	float: left;
	color: #333;
}
.number_slideshow .number_slideshow_nav{
	filter: alpha(opacity=20);
	opacity: 0.6;
	padding: 0px;
	margin: 0px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #000;
}
.number_slideshow .number_slideshow_nav li{
    box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);
    -o-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);
    margin-left: 6px;
    position: relative;
    float: left;
}
.number_slideshow .number_slideshow_nav li a{
	padding-right: 10px;
	padding-left: 10px;
}
.number_slideshow ul{
    margin: 0px;
    background-position:center center;
    background-repeat: no-repeat;
}
.number_slideshow ul li{
     border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: absolute;
}
.number_slideshow ul li p{
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	padding-left: 6px;
	padding-right: 6px;
	filter: alpha(opacity=20);
	opacity: 0.6;
	font-size: 16px;
	line-height: 23px;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
.number_slideshow ul li a{
    text-decoration: none;
}
.number_slideshow ul li a img{
    border: none;
}
